gpg: Prevent an invalid memory read using a garbled keyring.
[gnupg.git] / README.GIT
2015-01-26 Werner Kochbuild: Require automake 1.14.